File: changelog

package info (click to toggle)
gwama 2.2.2+dfsg-2
  • links: PTS, VCS
  • area: main
  • in suites: buster, sid
  • size: 548 kB
  • sloc: cpp: 6,448; perl: 239; xml: 38; makefile: 18; sh: 11
file content (37 lines) | stat: -rw-r--r-- 1,156 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
gwama (2.2.2+dfsg-2) unstable; urgency=medium

  * Add registry references.
  * cme fix dpkg-control/copyright.
  * Bump Policy to 4.1.4 (no change needed).
  * Switch from http to https at various places.
  * Remove useless "Testsuite: autopkgtest".
  * Bump debhelper compat to 11.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 25 May 2018 21:55:06 +0200

gwama (2.2.2+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Use secure VCS URIs.
  * Bump Policy to 3.9.8 (no change needed).
  * Add a patch to fix spelling-error-in-binary.
  * Set all hardening options.
  * Update uscan options.
  * Update upstream website.
  * Drop d/p/02_Fix_license_issue.patch fixed upstream.
  * Update autopkgtest to reflect some upstream changes.

 -- Dylan Aïssi <bob.dybian@gmail.com>  Mon, 22 Aug 2016 23:46:43 +0200

gwama (2.1+dfsg-2) unstable; urgency=medium

  * Improve debian/copyright
  * Fix autopkgtest

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 24 Dec 2014 07:16:57 +0100

gwama (2.1+dfsg-1) unstable; urgency=low

  * Initial Debian Release. (Closes: #770143)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Wed, 19 Nov 2014 07:39:06 +0100